Subject: Re: [lojban] Translating music

From: Edward Cherlin <[email-masked]>
Date: Wed, 27 Jun 2001 23:40:08 -0700

At 02:57 AM 6/27/2001, LYlun.martins. wrote:
>Where can we find public-domain music that we can translate
>*and record*? I think it would be nice to have more recorded
>audio, and I think I have a few friends I could convince to
>record a few songs.

How about "Speak roughly to your little boy"? I have heard what seems to be 
the original English music-hall tune, with the words

There was a little drummer
And 'e loved a wall-eyed cook.
'E loved 'er, ow, 'e loved 'er
Though she 'ad a cockeyed look.

Wif 'er one eye on the pot
An' 'tother up the chimney, singin'
Bow, wow, wow
Fa-la-la-la-la-la-la
Bow, wow, wow

(In case anyone would care to 'ave a go at *that*.) Carroll only used the 
first four lines of the verse and one of the chorus. I can make up the 
sheet music if there is any interest.

Also "Beautiful Soup", to the tune of "Beautiful Star".

How about my version from some years ago of "The Thousand-Legged Worm" (le 
ki'otupcurnu)? I realize that nobody will sign up to sing *all* of it, but 
verses panonono through sosobi will do just fine.

What else?

Bach chorales, such as "Bist du bei mir"
Folk songs? Children's songs? Broadside ballads? Sea chanties? John Jacob 
Jingleheimer Schmidt?

Edward Cherlin
Generalist
"A knot! Oh, do let me help undo it."
Alice in Wonderland